Subject: Re: bug#72966: 30.0.90; [PATCH] php-ts-mode: custom php.ini config for the built-in php webserver
From: Eli Zaretskii <[email-masked]>
To: Vincenzo Pupillo <[email-masked]>
Cc: [email-masked]
Date: Sun, 08 Sep 2024 09:48:09 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Vincenzo Pupillo <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 05 Sep 2024 21:16:29 +0200
> 
> Hi Eli, I followed your suggestion and moved the CONFIG argument. I also added 
> a new entry to the NEWS file.

Thanks, installed on the master branch, and closing the bug.

Please in the future try to adhere to our conventions of leaving two
spaces between sentences (I fixed that in this patch).